.meetPetBody
{
    font-family: Ubuntu;
    background-color: #d8dada;
}
.blackBackground
{
    background-color: black;
}
.petCarousel
{
    min-height: 350px;
    max-height: 370px;
}
.openModalButton
{
    font-size: 30px;
    padding-top: 320px;
    float: right;
    color: white;
    cursor: pointer;
}
.carousel-indicators .active
{
    background-color: rebeccapurple;
    border-color: transparent;
}
.carousel-indicators li
{
    border-color: transparent;
    background-color: #d2d1d3;
}
.bold
{
    font-weight: bolder;
}
.whitebackground
{
    background: white;
    border-radius: 10px;
    padding: 0px 30px;
    padding-bottom: 30px;
    padding-top:10px;
}
.mainContentMarginTopBot
{
    margin-top: 50px;
    margin-bottom: 50px;
}
.leftSideMainContent
{
    background-color: #7900b5;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin: 0px 20px;
}
.purple-background {
    background-color: #7900b5;
    padding: 30px;
    border-radius: 10px;
}
.btn-ask {
    background-color: white;
    border-radius: 10px;
    padding: 8px 50px;
    color: #7900b5;
    font-weight: bold;
    margin-bottom: 50px;
}
.border-black-top {
    border: 2px solid black;
}
.fas {
    color: white;
    font-size: 25px;
    margin-right: 20px;
}
.print-share {
    color: white;
    font-weight: bold;
}
.close
{
    font-size: 50px;
    color: white!important;
    opacity: unset;
}
.purple {
    color: #7900b5;
}
.navbar
{
    margin-bottom: 0;
}
.relative
{
    position: relative;
}
.absolute
{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 20px;
}
@media screen and (min-width: 768px){
    .carousel-indicators 
    {
        bottom: -40px;
    }
    .modal-dialog
    {
        width: 800px;
    }
}
/* media query for tablet */
@media only screen and (max-width: 768px){
    .purple-background {
        padding: 20px;
    }
    .purple-background .fas {
        font-size: 15px;
        margin-right: 10px;
    }
    .blackBackground {
        background-color: unset;
    }
    .openModalButton {
        padding-top: 0px;
    }
}
/* media query for mobile-l */
@media only screen and (max-width:425px) {
    .btn-ask {
        padding: 8px 10px;
    }
    .mainContentMarginTopBot {
        padding: 25px;
    }
    .purple-background {
        margin-top: 20px;
    }
}